[setup]
AppTitle      =  ÈüÂí´óºà4
Ename         =  SaiMaDaHeng4
AppName       =  WP4.exe
SoftId        =  37531
StarEndPath   =   
RunManner     =  0
DiskLikeName  = 
AppProgramArg =   
isReg         =  0
RUNCommand    =
LastTime  =2014/2/21 17:16:42 
RunNum        =41
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
